/* Centrewood Historic Homestead Homepage stylesheet, homepage.css */ 
#toptitle {width: 100%; background-color: #123400; color: white}
#navigation {border: 0}
#nobuttonleft {float: left; width: 14%; border: 0}
#button1 {float: left; width: 14%; border: 0}
#button2 {float: left; width: 14%; border: 0}
#button3 {float: left; width: 14%; border: 0}
#button4 {float: left; width: 14%; border: 0}
#button5 {float: left; width: 14%; border: 0}
#nobuttonright {float: left; width: 14%; border: 0}
#leftcolumn {float: left; width: 28% }
#leftcolumn {color: Blue; text-decoration: none }
#spacercolumn {float: left; width: 2%}
#centrecolumn {float: left; width: 35% }
#rightcolumn {float: left; width: 35% }